{
  "id": 2533149,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Harris Gibson (Impleaded), Defendant-Appellant",
  "name_abbreviation": "People v. Gibson",
  "decision_date": "1971-03-01",
  "docket_number": "No. 54039",
  "first_page": "557",
  "last_page": "557",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 557"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 403,
    "ocr_confidence": 0.743,
    "pagerank": {
      "raw": 4.666970501906556e-08,
      "percentile": 0.2926079860254401
    },
    "sha256": "ebd7dd2057cb2293dcd9369bccb122fbe0af0737e2ba7599f0084f1cbb2149d2",
    "simhash": "1:0263bc80fb1a8ee1",
    "word_count": 58
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Harris Gibson (Impleaded), Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE GOLDBERG.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Stuart N. Litwin and Gary E. Dienstag, both of Glenview, for appellant.",
      "Edward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle and James Kavanaugh, Assistant State\u2019s Attorneys, of counsel,) for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Harris Gibson (Impleaded), Defendant-Appellant.\n(No. 54039;\nFirst District\nMarch 1, 1971.\nStuart N. Litwin and Gary E. Dienstag, both of Glenview, for appellant.\nEdward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle and James Kavanaugh, Assistant State\u2019s Attorneys, of counsel,) for the People."
  },
  "file_name": "0557-01",
  "first_page_order": 581,
  "last_page_order": 581
}
